=head1 NAME

Gnome2::Wnck::ClassGroup

=cut

=head1 HIERARCHY

  Glib::Object
  +----Gnome2::Wnck::ClassGroup



=cut


=head1 METHODS

=head2 classgroup = Gnome2::Wnck::ClassGroup-E<gt>B<get> ($res_class)

=over

=item * $res_class (string) 

=back

=head2 pixbuf = $class_group-E<gt>B<get_icon> 

=head2 pixbuf = $class_group-E<gt>B<get_mini_icon> 

=head2 string = $class_group-E<gt>B<get_name> 

=head2 string = $class_group-E<gt>B<get_res_class> 

=head2 list = $class_group-E<gt>B<get_windows> 


Returns a list of WnckWindows.




=cut


=head1 SIGNALS

=over

=item B<icon-changed> (Gnome2::Wnck::ClassGroup)

=item B<name-changed> (Gnome2::Wnck::ClassGroup)

=back



=cut


=head1 SEE ALSO

L<Gnome2::Wnck>, L<Glib::Object>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2::Wnck> for a full
notice.



=cut

